Name: KIO Gdrive
Changelog: https://community.kde.org/KIO_GDrive#Changelog
Contact: Elvis Angelaccio <elvis.angelaccio@kde.org>
Donation: https://www.kde.org/community/donations/index.php
Repository: git://anongit.kde.org/kio-gdrive.git
Repository-Browse: https://commits.kde.org/kio-gdrive
Security-Contact: security@kde.org
